
Gisaf - Bug #13478

gisaf.csr.av refused to connect

07/01/2022 17:48 - Giulio Di Anastasio

Status: New Start date: 07/01/2022

Priority: Normal Due date:  

Assignee: Giulio Di Anastasio % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Dear Philippe,

the old admin cannot be reached, kindly have a look at it

History

#1 - 08/01/2022 12:45 - Philippe May

- Assignee changed from Philippe May to Giulio Di Anastasio

I'm not in office, but it seems to work.

Just to be sure: the address you posted (gisaf.csr.av) can be reached only from CSR network.

The "old admin" itself is reachable from public internet at https://gis.auroville.org.in/old-admin/ (working). But login in from public internet has some

issue i never resolved, because there was not really a need for it.

#2 - 08/01/2022 14:52 - Giulio Di Anastasio

Yes, the address is the one we use in CSR, which does not work at the moment.

But we can access it through the link you gave, so perhaps the next time you are in CSR you can give a look at the local one.

Thanks!

Giulio

Powered by TCPDF (www.tcpdf.org)

13/03/2024 1/1

https://gis.auroville.org.in/old-admin/
http://www.tcpdf.org

